Bug 64902 - gdm: list of users excluded by face browser needs update
gdm: list of users excluded by face browser needs update
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-05-14 03:31 EDT by Joachim Frieben
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-06 19:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2002-05-14 03:31:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
In "Red Hat Linux 7.3", a significant number of new system accounts has been
added. The "Exclude" entry in the "[greeter]" section of "gdm.conf" has not been
updated accordingly.

Version-Release number of selected component (if applicable):
2.2.3.1-22

How reproducible:
Always

Steps to Reproduce:
1. Enable "gdm" face browser
2. Logout from "X" session
	

Actual Results:  A huge number of system users appear in the "gdm" login panel.

Expected Results:  Only ordinary users and root should be shown.

Additional info:

After appending "ftp, games, gopher, ident, nfsnobody, ntp, pcap, rpc, rpcuser,
rpm, vcsa" to the "Exclude" entry, things behaved as they used to do in the past.
Comment 1 Elliot Lee 2002-08-26 12:21:08 EDT
I have a patch for this that will just use the MinimalUID setting instead, to make all 
accounts 0 < uid < 500 disappear.

Note You need to log in before you can comment on or make changes to this bug.